@domoinc/needle-gauge vulnerabilities

NeedleGauge - Domo Widget

Latest version

6.1.1

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=6.0.2 <6.1.1
  • license: Unknown >=6.1.1

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@domoinc/needle-gauge 6.1.1 Latest 13 Apr, 2016 Unknown
  • 0 H
  • 0 M
  • 0 L
@domoinc/needle-gauge 6.1.0 07 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@domoinc/needle-gauge 6.0.3 16 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
@domoinc/needle-gauge 6.0.2 02 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L